Skip to content

Nemocdz/TrainTicket-SwiftUI

Repository files navigation

TrainTicket-SwiftUI

Requirements

  • MacOS 10.15.2+
  • Xcode 10.3+
  • Swift 5.1+
  • Cocoapods 1.8.0+

Installation

  1. pod install
  2. use your profile to sign
  3. if API token is expired,you can register new one
  4. build & run

Screenshots

Article

SwitUI 初探

Author

Nemocdz, nemocdz@gmail.com

License

TrainTicket-SwiftUI is available under the MIT license. See the LICENSE file for more info.

About

Train ticket collection app use SwiftUI & Combine,Aurora Hackthon‘s entry

Resources

License

Stars

Watchers

Forks

Releases

No releases published

Packages

No packages published

Languages